/* inter-tight-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/inter-tight-v8-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-tight-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/inter-tight-v8-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-tight-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/inter-tight-v8-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

.bg_right_center .ce_bgimage-image {
    background-position:right center;
}

*,
html, 
body,
h1,
h2 {
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 400;  
}

h1,
h2,
h2 span {
    font-weight:700;
}
h3 {
    margin-bottom:15px;
}


.home-1 #wrapper .ce_icon_text a p {
    font-size:24px;
}

.ce_image_text_box .image_container img{
    border-radius:24px;
}

#main .ce_bgimage.border-radius,
#main .ce_bgimage .ce_bgimage-image {
    border-radius:24px!important;
}




.ce_list ol {
    padding-left:0px;
}


em {
    background:yellow;
}

.ce_image.full-width .image_container img {
    width:100%;
}



/* ***************************************************************** */
/* ******************************** SWIPER **************************** */
/* ***************************************************************** */



.gleiche-hoehe .swiper-wrapper{
  display: flex;
  align-items: stretch;
}

.gleiche-hoehe .swiper-slide {
  height: auto;          /* wichtig: nicht auf 100% lassen */
  display: flex;
}

.gleiche-hoehe .swiper-slide > * {
  width: 100%;
  display: flex;
}

.gleiche-hoehe .swiper-slide .ce_iconbox,
.gleiche-hoehe .swiper-slide .ce_iconbox_outside,
.gleiche-hoehe .swiper-slide .ce_iconbox_inside,
.gleiche-hoehe .swiper-slide .ce_iconbox_wrapper,
.gleiche-hoehe .swiper-slide .content {
  display: flex;
  flex-direction: column;
  flex: 1;
  min-height: 0;
}

/* ***************************************************************** */
/* ******************************** FAQ **************************** */
/* ***************************************************************** */

.mod_faqpage section {
  display: block;
  width: 100%;
  padding: 0px;
  border: 0 !important;
  vertical-align: top;
}

.mod_faqpage h3::before {
display:none;
}

.mod_faqpage h2, 
.mod_faqpage .h2 {
  display: block;
}

.ce_accordion .toggler::before {
    margin-left:0px;
}

.mod_faqpage .toplink {
    display:block;
    margin-bottom:60px;
    padding-top:10px;
}

.mod_faqpage h3 {
    margin-top:0px;
}

.ce_accordion {
  margin-bottom: 0px;

}

.ce_accordion .toggler {
    border-bottom:1px solid #cccccc;
    font-weight:400;
    display: flex;
    align-items: center;   
    gap: 10px; 
}

.ce_accordion .toggler:hover {
    border-bottom:1px solid #cccccc;
    color:var(--accentColor);
}

.ce_accordion .accordion,
.ce_accordion .toggler {
    padding-left:0px;
}

.ce_accordion .toggler::before { 
  background: var(--accentColor);
  color:white;
  border-radius:30px;
  padding:8px;
}


/* ***************************************************************** */
/* ******************************** AUFLISTUNG ********************* */
/* ***************************************************************** */


.ce_list li {
    padding-top:5px;
    padding-bottom:5px;
}

.ce_list li::after {
    display:none;
}
.ce_list li .fa::before {
    color:var(--accentColor);
}

.ce_list li .fa {
    padding-top:0px;
    font-size:28px;
}

.ce_list li span.icon {
   line-height:24px;   
} 

.ce_list.hasIcon li i {
  margin-right: 16px;

}

/* ***************************************************************** */
/* ******************************** TOP **************************** */
/* ***************************************************************** */

#top .mod_customnav a.highlight {
    background:var(--accentColor);
    padding:5px 10px;
    border-radius:6px;
    color:white;
}

#top .mod_customnav li {
    padding:0 10px;
}

/* ***************************************************************** */
/* ******************************** HEADER ************************* */
/* ***************************************************************** */

#slider figure.image_container {
    width:470px;
}

#slider figure img {
     border-radius: 24px;  
     box-shadow:
    0 8px 18px -12px rgba(40, 140, 255, 0.22),
    0 0 16px -8px  rgba(40, 140, 255, 0.25);
}

.header.cloned .mod_changelanguage,
#header .mod_changelanguage {
    display:none;
}

.mod_changelanguage li {
    float:left;
    margin-left:10px;
}

#top .mod_changelanguage li a.active {
    text-decoration:underline;
}

/* ***************************************************************** */
/* ******************************** FOOTER ************************* */
/* ***************************************************************** */

#bottom {
    border-top:1px solid rgba(255,255,255,0.2);
}


/* ***************************************************************** */
/* ******************************** TEXT / LINKS ******************* */
/* ***************************************************************** */


strong {
   font-weight: 800;   
}

.ce_icon_text a {
  color:var(--accentColor);
  font-weight:800;
}

.ce_hyperlink a {
    border-radius:16px;
}

.image_container .caption {
    background:none;
    padding:10px 0px;
    font-size:16px;
    color:black;
}

.ce_iconbox .link::before {
    display:none;
}

.ce_iconbox .ce_iconbox_outside.padding .content {
    opacity:0.6;
}

.ce_iconbox .ce_iconbox_outside.padding {
    padding:40px;
}

/* ***************************************************************** */
/* ******************************** SUBMENU ************************ */
/* ***************************************************************** */

.submenu_v2 ul {
  list-style: none;
  padding: 0;
 /* border-bottom:1px solid #bbbbbb;
  padding-bottom:20px;*/
}

.submenu_v2 ul li {
    margin:0px 25px 0px 0px; 
    padding:0px;
}

.submenu_v2 li a {
    padding:0px;
    border-right:0px;
    font-size:16px;
    font-weight:400;
    border-top:0px;
    border-bottom:2px solid white;
    color:rgb(127,127,127);
}

.submenu_v2 .contentwrap {
  margin-top:40px;
}

.submenu_v2 li a.active {
    border-bottom:2px solid var(--accentColor);
}

/* ***************************************************************** */
/* ******************************** TEAM PORTFOLIO ***************** */
/* ***************************************************************** */


.mod_portfoliolist_v3 .item .subline {
  float: left;
  font-size: 1rem;
  line-height: 1;
  padding-left: 0px;
  border-left: 0px solid rgb(220,220,220);
} 

/* ***************************************************************** */
/* ******************************** ICONBOX ************************ */
/* ***************************************************************** */


.ce_iconbox .padding{
    background:white;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius:12px;
}

.ce_iconbox.default .image_container {
    background:#DAF1FF;
    width:100px;
    height:100px;
    border-radius: 50%; /* Kreisform */
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}

.ce_iconbox h3 {
    font-size:28px!important;
}

.ce_iconbox.default .image_container img {
    width:60%;
}

.ce_image figure img {
    border-radius:24px;
}

.ce_iconbox h3 {
    letter-spacing:0px;
}


.ce_swiper-slider-start.style2_dark .swiper-pagination-bullet-active {
  background: #2A82B9;
  opacity: 1;
  width: 12px;
  height: 12px;
  border-radius:12px;
  margin: 0 9px;
  border: 0;
  box-shadow: none;
}


.ce_swiper-slider-start.style2_dark .swiper-pagination-bullet-active::after {
  display:none;
}


/* ***************************************************************** */
/* **************************** IMAGE/TEXT BOX ********************* */
/* ***************************************************************** */


.ce_image_text_box .ce_image_text_box_content {
    margin-top:20px;
}


.ce_image_text_box .ce_image_text_box_content p{
    opacity: 0.6;
}

.ce_image_text_box a.hyperlink_txt {
    background-color:var(--accentColor); 
    color:white;
    border-radius:16px;
    border:0px;
    padding:12px 24px;
    margin-top:10px;
}

.ce_image.wide .image_container img{
    width:100%;
}

/* ***************************************************************** */
/* ******************************** COUNTER  *********************** */
/* ***************************************************************** */

.ce_countup .headline {
  font-size: 60px;
  line-height: 60px;
} 

/* ***************************************************************** */
/* ******************************** GALLERIE *********************** */
/* ***************************************************************** */


.ce_gallery.shadow {
    overflow:visible!important;
}
.ce_gallery .gallery-margin .image_container  {
     background:white;
}

.ce_gallery .gallery-margin .image_container {
  margin: 1px 16px 24px;
    box-shadow:rgba(100, 100, 111, 0.2) 0px 0px 11px 1px;
   margin-bottom:40px;
   border-radius:20px;
}

/*.ce_gallery.shadow  {
    overflow:visible;
}*/

.ce_gallery.shadow li  {


}

/*
.ce_gallery .swiper-wrapper {
    gap:60px;
}*/

/* ***************************************************************** */
/* ******************************** TEAM *************************** */
/* ***************************************************************** */

.ce_testimonial_version1 .ce_testimonial_inside {
    max-width:960px;
}

.ce_testimonial_version1 .text p {
    font-family: 'Inter Tight';
    font-style: normal;
    font-weight: 400;     
    font-size:1rem;
}

.ce_testimonial_version1 .image_container {
    width:150px;
    height:150px;
}

.ce_tabs .tabs.classic ul li {
  display: inline-block;
  padding: 4px 16px;
  border: none;
  background: rgb(247,247,247);
  border-radius: 32px;
  margin-bottom: 12px;
  margin-right: 12px;
  font-size:18px;
}

.ce_tabs .panes.classic {
    border:0px;
    padding:0px;
    background:0px;
}

.ce_tabs .panes .ce_text {
    margin-bottom:30px;
}

.arial h3,
.ce_tabs h3 {
    font-family:arial;
    margin-bottom:5px;
}



/* ***************************************************************** */
/* ******************************** SLIDER ************************ */
/* ***************************************************************** */


.swiper-button-next, 
.swiper-button-prev {
    width:50px;
    height:50px;
    border-radius:50px;
    background:white;

}

.swiper-button-next::after {
    content:"\e628";   
    font-size: 19px;
   line-height: 50px;
   font-family: 'themify';
}

.swiper-button-prev::after {
  content:"\e629";   
  font-size: 19px;
  line-height: 50px;
  font-family: 'themify';  
}


.ce_swiper-slider-start.style2_dark .swiper-button-next, 
.ce_swiper-slider-start.style2_dark .swiper-button-prev {
    background:#333; 
}

.ce_swiper-slider-start.style2_light .swiper-button-next, 
.ce_swiper-slider-start.style2_light .swiper-button-prev {
      background:white;  
}

.ce_swiper-slider-start.style2_light .swiper-button-next::after, 
.ce_swiper-slider-start.style2_light .swiper-button-prev::after {
    color:black;      
}

.ce_swiper-slider-start.style2_dark .swiper-button-next::after, 
.ce_swiper-slider-start.style2_dark .swiper-button-prev::after {
    color:white;
}

.swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom:20px;
}



@media only screen and (max-width: 767px) {  
    
    .ce_countup .headline {
      font-size: 36px;
      line-height: 42px;
    }
    
    .ce_countup .headline {
        margin-bottom:5px;
    }
    
    .mod_article.fullwidth .ce_swiper-slider-start {
        margin:0px;
    }
    
    .swiper-slide {
        height:auto;
    }
    
    .ce_bgimage.vertical_centered .ce_bgimage-inside {
        transform:none;
        position:static;
    }
    .ce_bgimage {
        height:auto!important;
    }
    
    .ce_bgimage.vertical_centered .ce_bgimage-outer {
        height:500px;
    }
    
    .ce_bgimage.vertical_centered .ce_bgimage-inside {
        padding:50px 20px 50px 20px;
    }
    
    .swiper-button-next, .swiper-button-prev {
        bottom:12px!important;
        top:auto;
    }
    
    .bg_right_center .ce_bgimage-image {
      background-position: left center;
    }
    
    .autogrid_wrapper.gutter_l > div, .autogrid_row.gutter_l > div {
        padding-left:0px;
        padding-right:0px;
    }
    
    .home-1 #wrapper .ce_icon_text a p {
      font-size: 20px;
    }
    
    .ce_image_text_box .ce_image_text_box_content {
        margin-top:10px;
    }
    .ce_hyperlink.small a, a.btn.small, .ce_hyperlink a, a.btn {
        font-size:1rem;
    }
      h2, .h2, .h2 p, body .headline_style_h2 h1, body .headline_style_h2 h2, body .headline_style_h2 h3, body .headline_style_h2 h4, body .headline_style_h2 h5, body .headline_style_h2 h6, body h1.headline_style_h2, body h2.headline_style_h2, body h3.headline_style_h2, body h4.headline_style_h2, body h5.headline_style_h2, body h6.headline_style_h2 {
    margin-bottom: 20px;
    }
  
   .ce_iconbox h3 {
    font-size:26px!important;
    line-height:34px!important;
    }
    
    .mod_navigation  {
        margin-bottom:20px;
    }
    
    .mod_customnav  {
        margin-bottom:20px;
    }
    
    #mmenu li.highlight a {
        background:var(--accentColor);
        padding:10px 20px;
        border-radius:16px;
        color:white;
        display:inline-block;
        margin-top:20px;
    }
    #mmenu nav.mobile_vertical ul ul {
        margin-top:10px;
        margin-bottom:10px;
    }
    
    #footer .inside {
        padding-left:30px;
        padding-right:30px;
    }
    
    #slider {
      position: relative;
      isolation: isolate;  /* sehr wichtig gegen z-index Chaos */
    }
    
    #slider > .container::before {
      content: "";
      position: absolute;
      inset: 0;
      background: linear-gradient(rgba(0,0,0,.70), rgba(0,0,0,.25));
      z-index: 0;
      pointer-events: none;
    }
    
    #slider > .container {
      position: relative;
      z-index: 30;
    }
    
    .submenu_v2 li{
        width:auto!important;
    }
    
    .ce_gallery ul.flex-gallery li {
     flex: 0 0 100% !important;
    }



}

